<div>
  <p>
    The various event types to listen to. Each category of
    events provides different parameters which can be used to configure
    the announcer. These parameters are:
    <h3>All Events</h3>
    <ul>
      <li>eventType: this is the event type</li>
    </ul>
    <h3>JOB_ events</h3>
    <ul>
      <li>run: this is a Jenkins run object
        (<a href="http://javadoc.jenkins-ci.org/hudson/model/Run.html">javadoc</a>)
      </li>
      <li>job: this is a Jenkins job object
        (<a href="http://javadoc.jenkins-ci.org/hudson/model/Job.html">javadoc</a>)
      </li>
     <li>scm: this is a convenience wrapper that allows direct access to the
        scm events revolving around the event. It has the following keys:
        <ul>
          <li>changeSets: A changeLogSet object
            (<a href="http://javadoc.jenkins-ci.org/hudson/scm/ChangeLogSet.html">javadoc</a>)
          </li>
          <li>commitDescriptions: A convenience method that returns a list of "{author}: {message} ({id})" formatted strings.</li>
          <li>authors: this is a set of authors who have performed the commits.</li>
        </ul>
      </li>
    </ul>

 </p>
</div>